

/********************************CONSTITUENT NUMBERS BANNER - 10/18/2021 (amk) **************************/

#zone-header {
  width: 100%;
      max-width: 100%;
      margin: 0 auto;
      display: flex;
      flex-wrap: wrap;
  }

  #region-header-first {
    width: auto;
    flex: 100%;
    margin:0 auto;
    padding: 0;
  }
  

  .view-constituent-service-by-number .views-field.views-field-title a {
      width: 12%;
      /* flex: 28%; */
      float: left;
      /* display: inline-flex; */
      padding: 0;
      vertical-align: middle;
      margin: 0 auto;
      color: #ffff;
      font-size: 14px;
      text-transform: uppercase;
      font-weight: 600;
  }
ul#const_stats {
  list-style: none;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
    color: #ffff;
    font-size: 18px;
    font-weight: 500;
    padding: 0;
    margin: 0 auto;
    width: 81%;
}
li#const_events, li#const_replied {
  margin: 0 auto;
  padding: 0;
  width: 36%;
  color: #ffff;
  font-size: 19px;
    font-weight: 800;
}
li#const_casework {
margin: 0 auto;
padding: 0;
width: 20%;
color: #ffff;
font-size: 19px;
  font-weight: 800;
}


li#const_casework::before {
  content: "\f2b5";
  font-family: 'FontAwesome';
  color: #ffff;
  font-size: 19px;  
  background: #18335b;
  border-radius: 180px; 
  padding: 13px 11px;
  margin-right: 10px;
}
li#const_events::before {
  content: "\f155";
  font-family: 'FontAwesome';
  color: #ffff;
  font-size: 19px;  
  background: #18335b;
  border-radius: 180px; 
  padding: 9px 16px  11px 16px;
  margin-right: 10px;
}


li#const_replied::before {
  content: "\f0e0";
  font-family: 'FontAwesome';
  color: #ffff;
  font-size: 19px;  
  background: #18335b;
  border-radius: 180px; 
  padding: 12px 13px;
  margin-right: 10px;
}

span.const_stats_lable {
  font-size: 15px;
  font-weight: 500;
  margin-left: 5px;
}


.sf-menu a, #zone-menu-wrapper.fixed .sf-menu a {
  font-size: 1em;
  padding: 15px 5px 10px;
}

#block-views-congress-issues-block-default h2.block-title {
  font-size: 1.2em;
  padding: 10px;
  top: 0;
}

#block-views-congress-news-block-news-photos .more-link a, .more-link a {
  padding: 8px 12px;
  font-size: 1em;
}

#section-content {
  padding-top: 120px;
}

div#zone-user {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  max-width: 100%;
  justify-content: center;
}